#main_contents{position:relative;width:100%;height:100%;margin:0 auto;left:0;top:0px;background:#fff;}


.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{overflow: hidden;width:100% !important;height:580px;}
.mvsl_sld > li.bg1{background:#f3746f;}
.mvsl_sld > li.bg2{background:#1d50a2;}
.mvsl_sld > li.bg3{background:#1c9f5a;}
.mvsl_sld > li.bg4{background:#f3746f;}
.mvsl_sld > li.bg5{background:#6ec7d9;}


.boxarear{width:1180px;margin:0 auto;position:relative;}
.boxarear ul li{float:left;display:table;height:580px;text-align:left;}
.boxarear ul li:first-child{width:640px;text-align:center;}
.boxarear ul li > div{display:table-cell;vertical-align:middle;}
.boxarear ul li > div p.tit{font-size:33px;color:#fff;font-family: 'S-Core Dream 6';}
.boxarear ul li > div p.txt{font-size:18px;color:#fff;font-family: 'S-Core Dream 3';margin-top:20px;}
.shinl{position:absolute;left:calc((100% - 1180px) / 2);bottom:0;z-index:55;margin-left:-160px;}
.shinr{position:absolute;right:calc((100% - 1180px) / 2);top:0;z-index:55;margin-left:-160px;}


.nw_mvsl .bx-controls{text-align: center; width: 100%; z-index: 52;}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{display:block;text-align:center;width: 100%; position:absolute; left:0; bottom: 130px;margin-bottom:-90px; z-index: 52;}
.nw_mvsl .bx-pager-item{ display: inline-block ;margin: 0 7px; vertical-align: middle;}
.nw_mvsl .bx-pager-item a{display: block; width: 13px; height: 13px;border:2px solid rgba(255,255,255,0.3);border-radius:15px;box-sizing:border-box;}
.nw_mvsl .bx-pager-item a.active{background: #fff;}
.nw_mvsl .bx-controls-direction a{display: block; width:70px; height:70px; position: absolute; top: 50%; margin-top: 0; z-index: 62;}
.nw_mvsl .bx-prev{ left:calc((100% - 1180px) / 2); margin-left:-130px;background: url(../image/main/mvs_prev.png) 0 0 no-repeat;}
.nw_mvsl .bx-next{ right:calc((100% - 1180px) / 2); margin-right:-130px; background: url(../image/main/mvs_next.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto-item a{display: none; width: 24px; height: 24px;}
.nw_mvsl .bx-stop{background: url(../images/new_main/mvs_stop.png) 0 0 no-repeat;}
.nw_mvsl .bx-start{background: url(../images/new_main/mvs_stop.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto-item a.active{display: none;}

.maincont{width:1180px;margin:0 auto;padding:35px 0;position:relative;}
.maincont > div.backg{background:#f5f5f5;position:absolute;z-index:1;height:100%;width:100%;left:700px;top:0;}
.maincont > div.left{width:700px;float:left;box-sizing:border-box;}
.maincont > div.right{width:calc(100% - 700px);float:right;box-sizing:border-box;position:relative;z-index:2;padding-left:40px;}
.maincont > div.left > ul{margin-left:-20px;margin-top:-20px;font-size:0;}
.maincont > div.left > ul > li{display:inline-block;;margin-left:20px;margin-top:20px;width:320px;}
.maincont > div.left > ul > li > a{display:block;padding:20px 30px;}
.maincont > div.left > ul > li > a > p.en{font-size:14px;font-weight: 350;}
.maincont > div.left > ul > li > a > p.tit{font-size:21px;font-weight: bold;margin-top:5px;line-height:27px;}
.maincont > div.left > ul > li > a > p.tit span{display:block;font-weight: 200;}
.maincont > div.left > ul > li > a > span{display:block;margin-top:15px;}
.maincont > div.left > ul > li:nth-child(1) > a{border:2px solid #1d50a2;background:url(../image/main/mainimg1.png) no-repeat 172px center;background-color:#f2f6fc;}
.maincont > div.left > ul > li:nth-child(1) > a > p.en{color:#657fd3;}
.maincont > div.left > ul > li:nth-child(1) > a > p.tit{color:#0d326c;}
.maincont > div.left > ul > li:nth-child(2) > a{border:2px solid #1c9f5a;background:url(../image/main/mainimg2.png) no-repeat right 38px;background-color:#f2fcf7;}
.maincont > div.left > ul > li:nth-child(2) > a > p.en{color:#76b901;}
.maincont > div.left > ul > li:nth-child(2) > a > p.tit{color:#0a6b38;}
.maincont > div.left > ul > li:nth-child(3) > a{border:2px solid #f3746f;background:url(../image/main/mainimg3.png) no-repeat 128px 32px;background-color:#fef6f6;}
.maincont > div.left > ul > li:nth-child(3) > a > p.en{color:#f1592a;}
.maincont > div.left > ul > li:nth-child(3) > a > p.tit{color:#cb302a;}
.maincont > div.left > ul > li:nth-child(4) > a{border:2px solid #6ec7d9;background:url(../image/main/mainimg4.png) no-repeat 182px 25px;background-color:#f0fcff;}
.maincont > div.left > ul > li:nth-child(4) > a > p.en{color:#26a8c2;}
.maincont > div.left > ul > li:nth-child(4) > a > p.tit{color:#005a87;}
.maincont > div.right > p.en{font-size:15px;color:#00618c;font-family: 'Myriad Pro';font-weight:normal;margin-top:15px;}
.maincont > div.right > p.tit{font-size:23px;color:#000000;font-family: 'NanumGothicBold';font-weight:bold;}
.maincont > div.right > a.more{position:absolute;right:0;top:42px;font-size:14px;color:#454545;font-family: 'Myriad Pro';font-weight:normal;}
.maincont > div.right > a.noti{display:block;height:70px;line-height:70px;margin-top:20px;border:1px solid #282631;padding-left:90px;font-size:16px;color:#000;position:relative;}
.maincont > div.right > a.noti span{display:block;position:absolute;background:#282631;width:68px;height:70px;left:0px;top:0px;text-align:center;color:#fff;font-size:14px;line-height:21px;padding-top:13px;box-sizing:border-box;}
.maincont > div.right > ul {padding-top:15px;}
.maincont > div.right > ul > li {margin:10px 0;}
.maincont > div.right > ul > li > a{font-size:15px;color:#454545;}
.maincont > div.right > ul > li > a span{float:right;color:#676767;font-weight:300;}



.main_b_bg{background:#252525;}
.pc{display:block !important;}
@media screen and (max-width:1680px){
	.main_left .txt{text-align:center;margin:0px 0 0;}
	.main_right .txt{text-align:center;margin:0px 0 0;}
}

@media screen and (max-width:1024px){
	#main_contents{position:relative;width:100%;height:auto;margin:0 auto;left:0;top:0px;}

	.mvsl_sld > li{height:580px;padding:25px 0;}

	.boxarear{width:calc(100% - 20px);}
	.boxarear ul li{float:none;display:table;height:auto;text-align:left;}
	.boxarear ul li:first-child{margin-bottom:30px;width:100%;}
	.boxarear ul li:first-child img{width:100%;}
	.boxarear ul li:last-child img{max-width:200px;}
	.boxarear ul li:last-child p.mtp40{margin-top:20px;}
	.boxarear ul li > div p.tit{font-size:27px;}
	.boxarear ul li > div p.txt{font-size:17px;}
	.shinl{display:none;}
	.shinr{display:none;}

	.maincont{width:100%;margin:0 auto;padding:20px 10px;box-sizing:border-box;}
	.maincont > div.backg{display:none;}
	.maincont > div.left{width:100%;float:none;}
	.maincont > div.right{width:calc(100% - 0px);float:none;padding-left:0px;}
	.maincont > div.left > ul{margin-left:0px;}
	.maincont > div.left > ul > li{margin-left:0px;width:100%;}
	.maincont > div.left > ul > li:nth-child(1) > a{background:url(../image/main/mainimg1.png) no-repeat 90% center;background-color:#f2f6fc;}
	.maincont > div.left > ul > li:nth-child(2) > a{background:url(../image/main/mainimg2.png) no-repeat right 38px;background-color:#f2fcf7;}
	.maincont > div.left > ul > li:nth-child(3) > a{background:url(../image/main/mainimg3.png) no-repeat 90% 32px;background-color:#fef6f6;}
	.maincont > div.left > ul > li:nth-child(4) > a{background:url(../image/main/mainimg4.png) no-repeat 90% 25px;background-color:#f0fcff;}
	.maincont > div.right > p.en{margin-top:35px;}
	.maincont > div.right > a.more{top:30px;}
	.maincont > div.right > a.noti{overflow:hidden;}
	.maincont > div.right > ul > li > a{font-size:15px;color:#454545;}
	.maincont > div.right > ul > li > a span{float:none;display:block;}

	.pc{display:none !important;}
}


@media screen and (max-width:768px){
	
}

@media screen and (max-width:640px){

	
}
@media screen and (max-width:520px){
	
}

@media screen and (max-width:414px){
	
}







